@charset "UTF-8";

* 				{margin:0;padding:0;}
html, body 		{font-family:Times,serif;height:100%;color:white;font-size:17px;line-height:22px;background-color:#582e91;}
img				{border:0;}

a				{color:white;text-decoration:none;opacity:0.5;filter:alpha(opacity=50);}
a:hover			{opacity:1.0;filter:alpha(opacity=100);}
a.act			{opacity:1.0;filter:alpha(opacity=100);}

#distance 		{width:1px;height:50%;margin-bottom:-140px;float:left;}
#container 					{z-index:2;width:279px;height:279px;margin:0 auto;position:relative;clear:left;}
#container img, #container a				{position:absolute;left:0px;top:0px;}
#container a	{opacity:0.0;filter:Alpha(opacity=0);}

#navi			{position:absolute;z-index:2;bottom:100px;left:50%;margin:0 0 0 -230px;}
#navi span		{margin:0 15px;opacity:0.5;filter:Alpha(opacity=50);}

#spots			{position:absolute;z-index:1;top:0px;left:0px;width:100%;height:100%;overflow:hidden;}
.spot			{position:absolute;z-index:1;}
.spot img		{position:absolute;z-index:1;top:0px;left:0px;width:250px;height:250px;}

.logos			{display:none;z-index:2;position:absolute;top:0px;left:0px;}

#contact_txt		{display:none;position:absolute;z-index:4;top:50%;left:50%;margin:80px 0 0 -303px;text-align: center;}
#contact_txt span	{margin:0 10px;}

#imp_txt		{display:none;position:absolute;z-index:4;top:0;left:50%;margin:80px 0 0 -360px;width:720px;text-align: center;}
